RubyGems Navigation menu

fluent-plugin-webhook-github 0.1.1

fluentd input plugin for receive GitHub webhook

バージョン履歴:

  1. 0.1.1 - December 22, 2014 (8.5KB)
  2. 0.1.0 - December 22, 2014 (8.5KB)
  3. 0.0.1 - July 06, 2014 (7KB)

Runtime依存性 (2):

Development依存性 (2):

  • bundler ~> 1.6
  • rake >= 0
  • オーナー:

    作者:

    • uu59

    SHA 256チェックサム:

    dd2fb12a4b04547f7c47ceca333e8a0e91f46c45865bd5b3b7293db73fe90c69

    累計ダウンロード数 4,613

    現行バージョン 2,009

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: